Subject: bug#13508: Odd chinese characters

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 04 Feb 2014 18:18:31 -0800

Andreas Schwab <[email-masked]> writes:

> Louis <[email-masked]> writes:
>
>> if I copy "foo" in my X clipboard and edit->paste into X11 emacs, I get
>> this: "潦o",
>
> What is your selection-coding-system? 潦 is #x6f66, so it appears to be
> utf-16le.

More information was requested a year ago, but no further progress seems
to have been made.  I'm closing this bug report now, but if this problem
still persists, please reopen it.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/